Depended by: gegl-0.3, gegl-0.4, tumbler

Depended by (build): gegl

Recommended by: gegl

Library depended by: